Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 676224

Summary: media-fonts/croscorefonts-1.31.0 stable request
Product: Gentoo Linux Reporter: Pacho Ramos <pacho>
Component: StabilizationAssignee: Gentoo Fonts Team <fonts>
Status: RESOLVED FIXED    
Severity: normal Keywords: STABLEREQ
Priority: Normal Flags: stable-bot: sanity-check+
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
media-fonts/croscorefonts-1.31.0
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 698100    

Description Pacho Ramos gentoo-dev 2019-01-25 13:39:54 UTC
thanks
Comment 1 Agostino Sarubbo gentoo-dev 2019-03-16 21:43:02 UTC
amd64 stable
Comment 2 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-03-20 21:16:14 UTC
arm stable
Comment 3 Thomas Deutschmann gentoo-dev Security 2019-04-01 19:59:24 UTC
x86 stable
Comment 4 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2019-04-13 03:05:01 UTC
arm64 stable, closing
Comment 5 Larry the Git Cow gentoo-dev 2021-03-16 15:59:29 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=cc22543731a73ffa32998217e751de296856fe9a

commit cc22543731a73ffa32998217e751de296856fe9a
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-03-16 15:58:45 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-03-16 15:58:54 +0000

    media-fonts/croscorefonts: Drop 1.23.0, EAPI5--
    
    Closes: https://bugs.gentoo.org/676224
    Package-Manager: Portage-3.0.17, Repoman-3.0.2
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 media-fonts/croscorefonts/Manifest                 |  1 -
 .../croscorefonts/croscorefonts-1.23.0.ebuild      | 25 ----------------------
 2 files changed, 26 deletions(-)